body.dark .game-header {
    background: linear-gradient(135deg, #ffee00, #7e6b00);;
}


body.dark .game-container {
    background: linear-gradient(135deg, #31333d, #191c29, #0b0f1a) !important;
}

body.dark .menu-title {
    color: white;
}

body.dark .menu-option {
    background: #191c29
}

body.dark .option-title {
    color: white;
}

body.dark .option-description {
    color: #bbbbbb;
}

/*Game Dark Modes*/

body.dark .room-header {
    background: linear-gradient(135deg, #31333d, #191c29, #0b0f1a) !important;
}

body.dark .room-title {
    color: #bbbbbb;
}

body.dark .room-code {
    background: #191c29;
}

body.dark .players-section {
    background: #191c29;
}

body.dark .players-listt {
    color: #bbbbbb;
}

body.dark .host-description {
    color: #bbbbbb;
}

body.dark .section-title {
    background: #191c29;
    color: white;
}

body.dark .player-item {
    background: #191c29;
}

body.dark .game-content {
    background: linear-gradient(135deg, #31333d, #191c29, #0b0f1a) !important;
}

body.dark .settings-panel {
    background: #191c29
}

body.dark .setting-label {
    color: white;
}

body.dark .setting-input {
    width: 100%;
    padding: 12px 15px;
    border: 2px solid #191c29;
    border-radius: 10px;
    font-size: 1rem;
    font-family: inherit;
    transition: all 0.3s ease;
}

body.dark .setting-input:disabled {
    background: #0c0c0c;
    color: #bbbbbb;
    cursor: not-allowed;
}

body.dark .current-letter {
    color: white;
    background: #191c29;
}

body.dark .letter-label {
    color: white;
}

body.dark .category-card {
    background: #191c29
}

body.dark .category-title {
    color: white;
}

body.dark .category-input {
    background: 191c29;
    border: 3px solid #191c29;
}

/*Scorings*/

body.dark .scoring-title {
    color: white;
}

body.dark .my-answers-section {
    background: #191c29;
}

body.dark .scoring-category {
    background: linear-gradient(135deg, #0f1013, #191c29,)
}

body.dark .category-icon-scoring {
    color: #191c29;
}

body.dark .category-title-scoring {
    color: white;
}

body.dark .category-answer-display {
    color: white;
    background: #191c29;
}

/*Results*/

body.dark .results-title {
    color: white;
}

body.dark .podium-player {
    background: #191c29;
}

body.dark .podium-name {
    color: white;
}

body.dark .podium-base {
    color: #191c29;
}

body.dark .other-players {
    background: #191c29;
}

body.dark .other-players-title {
    color: white;
}

body.dark .player-rank {
    color: #bbbbbb;
}